Panneau_Leds Joris_Stan - Task #3774

Test d'un programme en compilation croisée
21/02/2021 08:30 PM - Stan Le Guen

Status: Resolved Start date: 19/01/2021
Priority: Normal Due date: 19/01/2021
Assignee: Stan Le Guen % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 21/02/2021 08:33 PM - Stan Le Guen
- Due date changed from 02/02/2021 to 05/01/2021
- Start date changed from 02/02/2021 to 05/01/2021

#2 - 21/02/2021 08:39 PM - Stan Le Guen
- Due date changed from 05/01/2021 to 19/01/2021
- Start date changed from 05/01/2021 to 19/01/2021
